php5 required?

check bug tracker…sorry<br><br>Post edited by: hescominsoon, at: 2007/11/05 11:31